

/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
	background-color: #4a4949;
	margin: 0;
	padding: 0;
	font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
	color: #000;
	font-size: 85%;
	background-image: url(../image-files/body.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
	background-color: transparent;
	color: #333;
	clear: both;
}

h2, h3, h4, h5, h6 {
margin-top: 24px;
}

h1 {
	margin-top: 5px;
	text-align: center;
}

h2 {
	border-bottom: 1px solid #ea2a11;
}

blockquote {
	margin: 12px 56px;
	color: #000;
	font-size: 100%;
	line-height: 20px;
	font-family: 'Courier New', Courier, monospace;
}

reportblock {
	margin: 0px 0px;
	color: #000;
	font-size: 100%;
	line-height: 20px;
	font-family: 'Courier New', Courier, monospace;
}

code {
	color: #000;
}

img {
	border: 0;
}

a:link img {
border: 0;
}


/* -- General Link Styling -- */

a:link {
	color: #0b0d82;
	text-decoration: underline;
}


/* -- original #F90 -- */
a:visited {
	color: #b56c00;
	text-decoration: underline;
}

/* -- original #F90 -- */
a:hover {
	color: #00a01a;
	text-decoration: underline;
}



/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
	width: 970px;
	padding-right: 18px;
	padding-left: 18px;
	margin: 0 auto;
}

#Header {
	position: relative;
	width: 100%;
	margin-bottom: 0px;
	margin-left: 1px;
}

html>body #Header {
	margin-left: -11px;	
}

#ContentWrapper {
	float: left;
	width: 100%;
	margin-top: 0px;
}

#ContentColumn {
	padding: 20px;
	margin: 30px 200px 0 200px;
}

#NavColumn {
	float: left;
	width: 164px; 
	margin-left: -960px;
	padding-top: 0px;
}

html>body #NavColumn {
	margin-left: -970px;	    
}

#ExtraColumn {
	float: left;
	width: 184px;               
	margin-left: -184px;	     
	padding-top: 0px;
}

#Footer {
	clear: both;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}

.Liner {
padding: 10px;
}

#Header .Liner {
position:relative;
padding:1px 0;
min-height:255px;
_height:255px;
}

#Footer .Liner {
margin: 0;
padding: 0;
}



/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
	background-repeat: no-repeat;
	background-image: url(../image-files/background.jpg);
	background-position: center top;
}

#Header .Liner {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../image-files/header-image.gif);
}

#ContentColumn {
	background-color: #E1E1E1;
	border: 2px ridge #666;
}

#Footer {
	text-align: center;
	font-size: 85%;
}

#NavColumn {
	font-size: 90%;
	color: #ccc;
}

#ExtraColumn {
	font-size: 90%;
	color: #ccc;
}

#NavColumn h4 {
	font-size: 90%;
	color: #ccc;
	margin-top: 0;
}

#ExtraColumn h4 {
	font-size: 90%;
	color: #ccc;
	margin-top: 0;
}


/* ------ Section 4 - Left Column Navigation ------ */

.Navigation {
width: 100%;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
background-color: transparent;
}

/* -- Nav Headers -- */

.Navigation h3 {
	font-size: 110%;
	color: #fff;
	background-image: url(../image-files/nav-h3-bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom; 
	margin: 12px 0 12px 0;	
	padding: 5px 10px 15px 15px;
	width: 140px;	
}

html>body .Navigation h3 {				
	margin-left: -20px;
	width: 170px;
	background-position: left bottom; 
}

/* -- Nav List -- */

.Navigation ul {
list-style-type: none;
padding: 0 0 8px 5px;
margin: -6px 0 0 0;
}

.Navigation li {
	background-color: transparent;
	margin-bottom: 3px;
	border-bottom: 1px groove #333;
}

/* -- Navigation Link styles -- */

.Navigation a:link {
	color: #ccc;
	display: block;
	text-decoration: none;
	padding: 3px 0 3px 4px;
}

.Navigation a:visited {
	color: #ccc;
	display: block;    /*  this makes the whole box highlight rather than just the text */
	padding: 3px 0 3px 4px;
	text-decoration: none;
}

.Navigation a:hover {
	color: #ea2a11;
	display: block;
	padding: 3px 0 3px 4px;
	text-decoration: none;
}



/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
}

.ThumbnailLink a:link {
text-decoration: none;
}

.ThumbnailLink a:hover .CaptionLight {
	text-decoration: underline;
	color: #f60;
}


/* -- Horizontal Text NavBar -- */

.ExtraNav {
	font-family: 'Lucida Grande', Verdana, Arial, sans-serif;

}

.ExtraNav ul {
list-style-type: none;
padding: 0;
}

.ExtraNav ul li {
	display: inline;
	background-color: transparent;
	text-align: center;
	padding: 0 6px;
}

.ExtraNav a:link {
	color: #ccc;
	text-decoration: none;
	text-align: center;
}

.ExtraNav a:visited {
	color: #ccc;
	text-decoration: none;
}

.ExtraNav a:hover {
	color: #ea2a11;
	text-decoration: none;
}

#Header .ExtraNav {
	font-size: 85%;
	position: absolute;
	top: 10px;
	right: 0px;
	margin-right: -11px;
	margin-bottom: 0px;
	padding: 8px 20px 18px 20px;
}

#Header .ExtraNav ul {
	margin: 0;
	padding: 5px 5px 5px 0;
}

#Header .ExtraNav ul li {
	background-image: url(../image-files/extranav-bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 5px 5px 5px 8px;
}

#Footer .ExtraNav {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 4px;
	padding-top: 7px;
	padding-bottom: 13px;
	background-image: url(../image-files/footer-extranav-bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 100%;
	text-align: center;
}

html>body #Footer .ExtraNav {
	margin-left: -10px;
}

/* ------ Section 6 - Boxes ------ */

.CalloutBox {
	width: 85%;
	border: 1px solid #ea2a11;
	margin: 18px auto 24px auto;
	padding: 4px;
	color: black;
}

div.CalloutBox p {
margin: 13px;
}

p.CalloutBox {
padding: 13px;
}

div.CalloutBox img {
margin: 10px;
}

div.CalloutBox h1,
div.CalloutBox h2,
div.CalloutBox h3,
div.CalloutBox h4,
div.CalloutBox h5,
div.CalloutBox h6 {
margin: 13px 0 0 13px;
}

.SearchBox {
	width: 45%;
	border: 0px solid #ea2a11;
	margin: 0px auto 0px auto;
	padding: 0px;
	color: #ccc;
}

.ReminderBox {
	background-color: #fc9;
	width: 24%;
	border: 1px solid #ea2a11;
	margin: 0 0 12px 18px;
	float: right;             /* adding float enables text to flow around it */
	color: #000;
}

.ReminderBox h4 {
margin: 0;
padding: 2px;
text-align: center;
background-color: #fff;
}

.ReminderBox p {
font-size: 80%;
padding: 0 4px;
line-height: 120%;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {
	padding: 5px;
	background-color: transparent;
	border: 0px;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 18px;
float: left;
}

.AdSenseBoxRight {
margin: 0 18px 12px 18px;
float: right;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}

.AdSenseBoxExtraColumn {
padding: 0;
margin: 0 auto 12px auto;
clear: both;
}

.ReturnToNavBox {
	background-color: transparent;
	width: 90%;
	border-top: 1px solid #ea2a11;
	border-bottom: 1px solid #ea2a11;
	margin: 12px auto;
	padding: 4px;
}

/* -- RSS Box -- */

#RSSbox {
	width: 148px;
	background-color: #e2e2e2;
	border: 1px solid #E1E1E1;
	margin: 8px auto 10px 3px;
	padding: 2px 2px 10px 2px;
	font-size: 100%;
	font-weight: bold;
	color: #333;
	line-height: 120%;
	text-align: center;
}
#RSSbox p {
	background-color: #fff;
	padding: 5px;
}


/* ------ Section 7 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

.Caption {
	font-size: 85%;
	font-weight: bold;
	color: #666;
	display: block;
	line-height: 150%;
	margin-bottom:10px;
}

.CaptionLight {
	font-size: 85%;
	font-weight: bold;
	color: #ccc;
	display: block;
	line-height: 150%;
	margin-bottom:10px;
}


/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}
@media only screen and (max-device-width: 480px) {
    html {
        -webkit-text-size-adjust: none; /* prevent iOS from scaling text */
    }
}

html.landscape #ContentColumn { /* landscape mode */
    font-size: 125%;
    line-height: 1.3;
}

html.mobile .desktopOnly {
    display: none;
}

.mobileOnly {
    display: none;
}

html.mobile .mobileOnly {
    display: block;
}

html.mobile form > table {
    max-width: 100% !important;
    width: auto !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#NotifyDiv  input[type="text"],
html.mobile .formbody input[type="text"],
html.mobile .comments input[type="text"],
#NotifyDiv  textarea,
html.mobile .formbody textarea,
html.mobile .comments textarea,
#NotifyDiv  select,
html.mobile .formbody select,
html.mobile .comments select {
    width: 90% !important;
}

html.mobile #pendingSubmission table {
    width: 100%;
}

html.mobile img {
max-width: 100%;
height: auto;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

html.mobile iframe {
max-width: 100%;
}

html.mobile.android2 iframe {
    width: 100% !important;
}

#toolbar {
    text-align: center;
    width: 100%;
    height: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1000;
    padding: 4px 2px;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
}

#toolbar button {
    width: 47.5%;
    font-size: 12px;
    padding: 0.3em;
}

html.mobile #PageWrapper {
    margin-top: 35px;
}

html.fullView #PageWrapper {
    margin-top: 65px;
}

html.android2 #toolbar button {
    background: #f7f7f7;
    border: 1px solid #2F4255;
    border-radius: 0.5em;
}

.iosbtnfix {
    height: 1000px;
    overflow: hidden;
}

html.fullView #mobileBtn {
    width: 97%;
}

html.mobile #toTopBtn,
html.mobile #navBtn {
    width: 64.1%;
}

html.mobile #fullBtn {
    width: 31.1%;
    margin-right: 4px;
}

html.mobile #fullBtn,
html.mobile #navBtn {
    display: inline-block;
}

#fullBtn,
#navBtn,
#toTopBtn,
html.mobile #mobileBtn {
    display: none;
}

.phantomHeaderImage {
    position: absolute;
    left: -9999px;
    top: -9999px;
}

html.mobile,
html.mobile body {
    height: 100%;
}

html.mobile #PageWrapper {
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    background-size: 100%;
    -webkit-overflow-scrolling: touch;
}

html.mobile #Header {
    width: 100%;
}

html.mobile #Header,
html.mobile #Header .Liner{
    background-size: 100%;
}

html.mobile #ContentWrapper {
    padding: 0;
    float: none;
}

html.mobile #ContentColumn,
html.mobile #NavColumn,
html.mobile #ExtraColumn {
    float: none;
    width: auto;
    margin: 0;
}

html.mobile #NavColumn,
html.mobile #ExtraColumn {
    margin-top: 200px;
}

html.mobile #PageWrapper {
    text-align: center;
}

html.mobile #ContentColumn,
html.mobile #Header,
html.mobile #NavColumn,
html.mobile #ExtraColumn {
    text-align: left;
}

html.mobile #NavColumn,
html.mobile #ExtraColumn {
    display: inline-block;
    width: 45%; /* original column width */
    vertical-align: top;
    overflow: hidden;
    padding-top: 70px;
}



@media only screen and (max-width: 359px) { /* portrait mode (very narrow columns) */
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 45%;
    }

    html.mobile #ExtraColumn {
        margin-left: -4px !important;
    }

    html.mobile #NavColumn .Liner,
    html.mobile #ExtraColumn .Liner {
        padding-left: 1px;
        padding-right: 1px;
    }

    html.mobile #ExtraColumn .Liner {
        padding-left: 0;
    }

    html.mobile #NavColumn *,
    html.mobile #ExtraColumn * {
        max-width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background-size: 100%;
    }
}

@media only screen and (max-width: 379px) {
    html.mobile #ExtraColumn {
        margin-left: 0;
    }
}

@media only screen and (min-width: 360px) {
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 45%;
    }
}

@media only screen and (min-width: 380px) {
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 45%; /* original column width */
    }

    html.mobile #ExtraColumn {
        margin-left: 20px;
    }
}

@media only screen and (max-width: 550px) {
    html.mobile .socializeIt,
    html.mobile .socializeIt img {
        width: 100% !important;
    }

    html.mobile .socializeIt textarea {
        width: 100% !important;
    }

    html.mobile .socializeIt > tbody > tr:first-child > td {
        width: 45%;
    }

    html.mobile .socializeIt > tbody > tr:first-child > td:first-child {
        width: 10%;
    }
}

/* Design specific */

html.mobile #ContentWrapper {
    background: transparent;
}


/* disable plug-ins */
html.m #sthoverbuttons,
html.m #google_translate_element {
    display: none !important;
}

html.mobile #PageWrapper {
background-color:#4a4949;
color:#000;
}